main {background: url(../../../assets/img/bg-produto.webp) no-repeat left bottom / contain; background-size: 1069px;}

#institucional {padding: 80px 0 0; position: relative;}
#institucional .bg {background: url(../../../assets/img/bg2.webp) no-repeat right top / contain; width: 847px; height: 697px; position: absolute; right: 0; top: 0;}
#institucional .conteudo {display: flex; justify-content: space-between; gap: 30px; flex-direction: row-reverse;}
#institucional .img .btn {display: flex; justify-content: center; align-items: center; padding: 17px 17px 15px 19px; background: var(--azul); text-align: center; font: 600 12.51px montserrat; color: var(--branco); letter-spacing: 1.627px;position: absolute; bottom: 0; left: 0; transition: 0.4s;}
#institucional .img .btn:hover {background: var(--preto);}
#institucional .info .btn {display: none; justify-content: center; align-items: center; padding: 17px 17px 15px 19px; background: var(--azul); text-align: center; font: 600 12.51px montserrat; color: var(--branco); letter-spacing: 1.627px; transition: 0.4s; margin: 20px 0;}
#institucional .info .btn:hover {background: var(--preto);}
#institucional .img img {width: 100%; height: 100%; object-fit: cover;}
#institucional .sub-titulo {margin: 0 0 22px; font: 600 15.62px montserrat; color: var(--azul); letter-spacing: 2.833px;}
#institucional .titulo {margin: 0 0 27px; font: 700 47.83px / 57.19px bebas; color: var(--preto-ter); hyphens: auto;}
#institucional .texto {font: 400 15px / 29px montserrat; color: var(--cinza-seg); padding: 0 0 44px; hyphens: auto;}
#institucional .titulo b { color: var(--azul); }
#institucional .info {width: 512px;}
#institucional .img {flex: 0 0 50%; display: flex; flex-direction: row; flex-wrap: wrap; gap: 28px 2%; justify-content: space-between; position: relative;}

#diferenciais .conteudo {display: grid; grid-template-areas: 'a b c c' 'd e g g'; grid-template-columns: repeat(4,1fr); grid-template-rows: 1fr;}
#diferenciais .conteudo .diferencial.card.card-5.imagem.impar {display: none;}

#produtos {padding: 94px 0 98px; /*border-bottom: 2px solid var(--azul-seg);*/ display: flex; flex-direction: column; gap: 93px;}
#produtos .conteudo .lista {--column: 2; --gap: 3.1%; gap: 64px var(--gap); display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
#produtos .conteudo > .sub-titulo {font: 600 15.62px montserrat; color: var(--azul); margin: 0 0 12px; letter-spacing: 2.833px; text-align: center;}
#produtos .conteudo > .titulo {font: 700 47.83px / 57.19px bebas; color: var(--preto-ter); margin: 0 0 40px; text-align: center;}
#produtos .conteudo.categoria-2 .lista { --column:  3; }

#galeria {padding: 0 0 103px; /*border-bottom: 2px solid var(--azul-seg);*/ display: flex; flex-direction: column; gap: 93px;}

#galeria .splide__arrow {opacity: 1; background-color: var(--azul);}
#galeria .splide__arrow svg {fill: var(--branco);}
#galeria .conteudo {border-top: 2px solid var(--azul-seg); padding: 83px 0 0;}
#galeria .sub-titulo {font: 600 15.62px montserrat; color: var(--azul); margin: 0 0 12px; letter-spacing: 2.833px; text-align: center;}
#galeria .titulo {font: 700 47.83px / 57.19px bebas; color: var(--preto-ter); margin: 0 0 66px; text-align: center;}
#galeria .img {width: 100%; height: 100%;}
#galeria .img img {width: 100%; height: 100%; object-fit: cover;}

@media (max-width: 1130px) {
    
    #institucional {padding: 75px 0;}
    #institucional .conteudo {flex-direction: column; align-items: center;}
    #institucional .texto {padding: 0;}
    #institucional .info {width: 100%;}
    #institucional .img {flex: 0 0 auto; max-width: 600px;}

    #institucional .img .btn {display: none;}
    #institucional .info .btn {display: flex; max-width: 300px; margin: 20px auto;}

    #diferenciais .conteudo {grid-template-areas: 
        'c c c' 
        'a b d' 
        'e g g';
        grid-template-columns: repeat(3,1fr);
    }
    
    #diferenciais .conteudo .card.impar .texto, .diferenciais .conteudo .card.impar .titulo{ color: var(--branco);}
    #diferenciais .conteudo .card.par .texto, .diferenciais .conteudo .card.par .titulo { color: var(--preto);}
}


@media (max-width: 990px) {
    main {background: none;}

    #institucional {padding: 25px 0 0;}
    #institucional .conteudo {display: flex; gap: 20px;}
    #institucional .sub-titulo {text-align: center; margin: 0 0 5px;}
    #institucional .titulo {text-align: center; margin: 0 0 10px; font-size: 34px; line-height: 40px;}
    #institucional .texto {text-align: justify; hyphens: auto;}
    #institucional .img {gap: 10px;}

    #diferenciais {padding: 35px 0;}
    #diferenciais .card.header .titulo-main {margin: 0 0 20px;}

    #produtos {padding: 25px 0; gap: 35px;}
    #produtos .conteudo .lista {gap: 20px 3.1%;}

    #produtos .conteudo > .sub-titulo {text-align: center; margin: 0 0 5px;}
    #produtos .conteudo > .titulo {margin: 0 0 20px; font-size: 34px; line-height: 40px;}
    
    #galeria {padding: 0 0 25px;} 
    #galeria .conteudo {padding: 25px 0 0;}
    #galeria .titulo {margin: 0 0 10px; font-size: 34px; line-height: 40px;}
    #galeria .sub-titulo {margin: 0 0 5px;}
}


@media (max-width: 800px) {
    #produtos .conteudo .lista {--column: 2;}
}

@media (max-width: 700px) {
    #diferenciais .conteudo {grid-template-columns: repeat(2, 1fr); grid-template-areas: 
        'c c'
        'a b'
        'e d'
        'g g';
    }
}

@media (max-width: 500px) {
    #produtos .conteudo .lista {--column: 1; --gap: 0%;}
}

@media (max-width: 450px) {
    #diferenciais  .conteudo {grid-template-columns: repeat(1, 1fr); grid-template-areas: 
        'c'
        'a'
        'b'
        'd'
        'e'
        /* 'f' */
        'g';
    }    
}